<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkWindow" id="server_editor_pane">
    <child>
      <object class="GtkTable" id="table1">
        <property name="visible">True</property>
        <property name="n_rows">7</property>
        <property name="n_columns">2</property>
        <property name="column_spacing">6</property>
        <property name="row_spacing">6</property>
        <child>
          <object class="GtkLabel" id="label2">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes">_Address:</property>
            <property name="use_markup">True</property>
            <property name="use_underline">True</property>
            <property name="mnemonic_widget">host</property>
          </object>
          <packing>
            <property name="x_options">GTK_FILL</property>
            <property name="y_options">GTK_FILL</property>
          </packing>
        </child>
        <child>
          <object class="GtkEntry" id="host">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="invisible_char">&#x25CF;</property>
          </object>
          <packing>
            <property name="left_attach">1</property>
            <property name="right_attach">2</property>
          </packing>
        </child>
        <child>
          <object class="GtkLabel" id="label4">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes">_Username:</property>
            <property name="use_markup">True</property>
            <property name="use_underline">True</property>
            <property name="mnemonic_widget">username</property>
          </object>
          <packing>
            <property name="top_attach">4</property>
            <property name="bottom_attach">5</property>
            <property name="x_options">GTK_FILL</property>
            <property name="y_options">GTK_FILL</property>
          </packing>
        </child>
        <child>
          <object class="GtkEntry" id="username">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="invisible_char">&#x25CF;</property>
          </object>
          <packing>
            <property name="left_attach">1</property>
            <property name="right_attach">2</property>
            <property name="top_attach">4</property>
            <property name="bottom_attach">5</property>
          </packing>
        </child>
        <child>
          <object class="GtkLabel" id="label5">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes">Pass_word:</property>
            <property name="use_markup">True</property>
            <property name="use_underline">True</property>
            <property name="mnemonic_widget">password</property>
          </object>
          <packing>
            <property name="top_attach">5</property>
            <property name="bottom_attach">6</property>
            <property name="x_options">GTK_FILL</property>
            <property name="y_options">GTK_FILL</property>
          </packing>
        </child>
        <child>
          <object class="GtkEntry" id="password">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="visibility">False</property>
            <property name="invisible_char">&#x25CF;</property>
          </object>
          <packing>
            <property name="left_attach">1</property>
            <property name="right_attach">2</property>
            <property name="top_attach">5</property>
            <property name="bottom_attach">6</property>
          </packing>
        </child>
        <child>
          <object class="GtkAlignment" id="alignment2">
            <property name="visible">True</property>
            <property name="top_padding">12</property>
            <child>
              <object class="GtkLabel" id="label3">
                <property name="visible">True</property>
                <property name="xalign">0</property>
                <property name="label" translatable="yes">If needed by the news server:</property>
                <property name="use_markup">True</property>
                <property name="use_underline">True</property>
              </object>
            </child>
          </object>
          <packing>
            <property name="right_attach">2</property>
            <property name="top_attach">3</property>
            <property name="bottom_attach">4</property>
            <property name="x_options">GTK_FILL</property>
            <property name="y_options">GTK_FILL</property>
          </packing>
        </child>
        <child>
          <object class="GtkCheckButton" id="ssl">
            <property name="label" translatable="yes">Use _SSL encryption</property>
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">False</property>
            <property name="use_underline">True</property>
            <property name="draw_indicator">True</property>
          </object>
          <packing>
            <property name="right_attach">2</property>
            <property name="top_attach">2</property>
            <property name="bottom_attach">3</property>
          </packing>
        </child>
        <child>
          <object class="GtkLabel" id="label8">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes">_Port:</property>
            <property name="use_markup">True</property>
            <property name="use_underline">True</property>
          </object>
          <packing>
            <property name="top_attach">1</property>
            <property name="bottom_attach">2</property>
            <property name="x_options">GTK_FILL</property>
            <property name="y_options">GTK_FILL</property>
          </packing>
        </child>
        <child>
          <object class="GtkSpinButton" id="port">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="invisible_char">&#x25CF;</property>
            <property name="adjustment">port_adjustment</property>
          </object>
          <packing>
            <property name="left_attach">1</property>
            <property name="right_attach">2</property>
            <property name="top_attach">1</property>
            <property name="bottom_attach">2</property>
          </packing>
        </child>
        <child>
          <object class="GtkAlignment" id="alignment1">
            <property name="visible">True</property>
            <property name="top_padding">12</property>
            <child>
              <object class="GtkExpander" id="advanced_settings">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="spacing">6</property>
                <child>
                  <object class="GtkVBox" id="vbox6">
                    <property name="visible">True</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkCheckButton" id="fillserver">
                        <property name="label" translatable="yes">Use as backup server</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="draw_indicator">True</property>
                      </object>
                      <packing>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkHBox" id="hbox1">
                        <property name="visible">True</property>
                        <property name="spacing">6</property>
                        <child>
                          <object class="GtkLabel" id="connections_label">
                            <property name="visible">True</property>
                            <property name="xalign">0</property>
                            <property name="label" translatable="yes">Maximum number of connections:</property>
                            <property name="use_markup">True</property>
                            <property name="use_underline">True</property>
                            <property name="mnemonic_widget">connections</property>
                          </object>
                          <packing>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkSpinButton" id="connections">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="invisible_char">&#x25CF;</property>
                            <property name="adjustment">connection_adjustment</property>
                          </object>
                          <packing>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                </child>
                <child type="label">
                  <object class="GtkLabel" id="label6">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="yalign">1</property>
                    <property name="label" translatable="yes">Advanced Settings</property>
                    <property name="use_markup">True</property>
                  </object>
                </child>
              </object>
            </child>
          </object>
          <packing>
            <property name="right_attach">2</property>
            <property name="top_attach">6</property>
            <property name="bottom_attach">7</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkAdjustment" id="port_adjustment">
    <property name="value">119</property>
    <property name="upper">65535</property>
    <property name="step_increment">1</property>
    <property name="page_increment">10</property>
    <property name="page_size">10</property>
  </object>
  <object class="GtkAdjustment" id="connection_adjustment">
    <property name="value">6</property>
    <property name="upper">100</property>
    <property name="step_increment">1</property>
    <property name="page_increment">10</property>
  </object>
  <object class="GtkSizeGroup" id="sizegroup"/>
</interface>
